[Reg]
Name=www.NeONitrO.com
ID=A142367699
[Window]
Left=114
Top=243
Width=700
Height=413
[DlgWin]
Left=0
Top=0
[Recent]
0=C:\Users\Petr\Documents\SharpDevelop Projects\fdgh\bin\Debug\fdgh.exe
1=C:\Documents and Settings\Horák\Plocha\nut2.exe
2=C:\Documents and Settings\Horák\Plocha\moje\cracking\eXeScope\eXeScope.exe
